{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "farmersdelight:pot_bubble",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/pot_bubble_pop"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": "math.die_roll_integer(1,1,3)"
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 1
			},
			"minecraft:emitter_shape_box": {
				"half_dimensions": [
					0.2,
					0,
					0.2
				]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 0.3
			},
			"minecraft:particle_initial_speed": 1,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [
					0,
					0.8,
					0
				],
				"linear_drag_coefficient": 5.25
			},
			"minecraft:particle_appearance_billboard": {
				"size": [
					"(0.05*variable.particle_random_1+0.1)*(variable.particle_random_2*0.9+0.2)",
					"(0.05*variable.particle_random_1+0.1)*(variable.particle_random_2*0.9+0.2)"
				],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 16,
					"texture_height": 80,
					"flipbook": {
						"base_UV": [
							0,
							0
						],
						"size_UV": [
							16,
							16
						],
						"step_UV": [
							0,
							16
						],
						"frames_per_second": 5,
						"max_frame": 5,
						"stretch_to_lifetime": true
					}
				}
			},
			"minecraft:particle_appearance_lighting": {},
			"minecraft:particle_appearance_tinting": {
				"color": [
					0.68627,
					0.77647,
					1,
					1
				]
			}
		}
	}
}